/Users/bernard/b20/bsoft/src/img/Bimage_filter.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_filter.cpp - Library routines used for filtering images.

SYNOPSIS

#include 'Bimage.h'
#include 'matrix_linear.h'
#include 'math_util.h'
#include 'utilities.h'

  Functions
long kmin (long i, long hk)
long kmax (long i, long km, long m)

  Variables
int verbose

Detailed Description

Library routines used for filtering images.

Author:
    Bernard Heymann

Date:
    Created: 19990321

    Modified: 20160510

Definition in file Bimage_filter.cpp.

Function Documentation

  long kmax (long i, long km, long m)

Definition at line 22 of file Bimage_filter.cpp.

  long kmin (long i, long hk)

Definition at line 17 of file Bimage_filter.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.